#noscript{
    background-color:#CC0000;
    padding:10px;
    font-size:20px;
    color:#FFFFFF;
    text-align:center;
    width:100%;
    position:absolute;
    top:0px;
    left:0px;
}

@font-face {
    font-family: 'avenir_mediummedium';
    src: url('../images/font/12_avenir_65_medium___06173-webfont.eot');
    src: url('../images/font/12_avenir_65_medium___06173-webfont.eot?#iefix') format('embedded-opentype'),
        url('../images/font/12_avenir_65_medium___06173-webfont.woff') format('woff'),
        url('../images/font/12_avenir_65_medium___06173-webfont.ttf') format('truetype'),
        url('../images/font/12_avenir_65_medium___06173-webfont.svg#avenir_mediummedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'avenir_lightlight';
    src: url('../images/font/12_avenir_35_light___02173-webfont.eot');
    src: url('../images/font/12_avenir_35_light___02173-webfont.eot?#iefix') format('embedded-opentype'),
        url('../images/font/12_avenir_35_light___02173-webfont.woff') format('woff'),
        url('../images/font/12_avenir_35_light___02173-webfont.ttf') format('truetype'),
        url('../images/font/12_avenir_35_light___02173-webfont.svg#avenir_lightlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

html,body{
    font-family: 'avenir_lightlight';
    font-size: 16px;
}

.container{
    width: 960px;
}

#top{
    background-color: #ffffff;
    height: 140px;
    width:100%;
}

#top .container{
    height: 100%;
    position: relative;
    z-index: 1000;
}

#logo{
    position: absolute;
    top:0px;
    left: 0px;
}

#search-box{
    padding-top: 5px; 
}

#middle{
}

#col-left{
    width:229px;
    float:left;
}

#col-right{
    width:665px;
    text-align:left;
    float:left;
}

#col-right-gallery-no-cart{
    width:100%;
    text-align:left;
    float:left;
}

#col-right-1{
    width:500px;
    float:left;
    border-right:1px dotted #CCCCCC;
}

#col-right-2{
    width:163px;
    float:left;
}

#footer{
    background-color: #000000;
    padding: 10px;
    color:#cbc9c9;
    font-size: 12px;
    height: 120px;
}

#footer a{
    font-style: normal;
    color:#cbc9c9;
}

#footer-left{
    width: 630px;
    float: left;
    margin-right: 20px;
}

#footer-right{
    width: 260px;
    float: left;
}

#footer-text{
    width: 155px;
    float: left;
    margin-top: 10px;
}

.spacer{
    clear:both;
    height:1px;
    font-size:2px;
}

.homepageSection:first-child{
    border: none;
}

.homepageSection{
    width: 100%;
    float: left;
    border-top:1px solid #dedede;
    padding-top: 25px;
    margin-bottom: 10px;
}

.box-inner{
    text-align:left;
    padding:10px;
    width: 100%;
    float: left;
}

.content-left{
    width: 610px;
    float: left;
    margin-right: 10px;
}

.content-right{
    width: 300px;
    float: left;
    margin-left: 10px;
}

.feature-pages:last-child{
    margin: 0px;
}

.feature-pages{
    width: 220px;
    float: left;
    margin-right: 26px;
}

.feature-pages-thumbnails{
    width: 220px;
    height: 150px;
    float: left;
    overflow: hidden;
    margin-bottom: 20px;
}

.topBanner{
    text-align: center;
    width: 100%;
    float: left;
    margin-bottom: 20px;
}

#slideshow {

}

.box-inner-1{
    padding:10px;
}

#social-facebook-feed{
}

#social-twitter-feed{    
    float: left;
    position: relative;
    min-height: 70px;
    width: 100%;
    overflow: hidden;
}

#social-twitter-feed iframe{
    min-width: 920px;
    width: 920px;
    position: absolute;
    left: 35px;
    top:0px;
}

a{
    color:#d2232a;
    font-style: italic;
}

a:hover{
    color:#d2232a;
    font-style: italic;
}

h1,h2,h3,h4,h5,h6 {
    font-family: 'avenir_mediummedium';
    color: #d2232a;
    margin: 0px 0px 10px 0px;
    padding: 0px;
    text-transform: uppercase;
}

h1{
    font-size: 24px;
}

h2{
    font-size: 22px;
}

h3{
    font-size: 20px;
}

h4{
    font-size: 18px;
    color:#666666;
}

h5{
    font-size: 16px;
    color:#666666;
    border-bottom: 1px solid #dedede;
    padding-bottom: 10px;
}

h6{
    font-size: 16px;
}

/** Main menu using sucker fish style list menu **/

/** Main menu using sucker fish style list menu **/
.homemenu   {
border-bottom: none;
    
}

#mainMenu{
    position: absolute;
    bottom: 12px;
    right: 0px;
    width: 730px;
}

.homemenu {
    
    border-bottom: 1px solid #dedede;
}

#mainMenu ul{
    margin:0;
    padding:0;
    list-style:none;
    float: right;
}

#footerMenu ul{
    margin:0;
    padding:0;
    list-style:none;
    float: left;
}

#mainMenu li, #footerMenu li{
    float:left;
    position:relative;
    margin:0;
    padding:0;
    text-decoration:none;
    display: block;
    color: #333333;
    white-space:nowrap;
}

#footerMenu li ul{
    display: none;
}

#mainMenu li ul{
    display:none;
    position:absolute;
    top:40px;
    left:0;
}

#mainMenu li ul li{
    width:210px;
    float:left;
    clear:both;
    background-color: #ffffff;
}

#mainMenu li ul li a{
    color: #333333;
    font-size: 15px;
}

#mainMenu li:hover ul, #mainMenu li.over ul { display: block; }

#mainMenu li:hover, #mainMenu li.over {
    color:#d2232a;
}

#mainMenu a{
    padding:0px 10px;
    font-size: 15px;
    line-height: 40px;
    color: #333333;
    text-decoration:none;
    display:block;
    text-transform: uppercase;
    font-style: normal;
}

#footerMenu a{
    color:#cbc9c9;
    padding:0px 20px 0px 0px;
    font-size: 12px;
    line-height: 40px;
    text-decoration:none;
    display:block;
    text-transform: uppercase;
    font-style: normal;
}

#mainMenu a:hover{
    color:#d2232a;
}

#mainMenu li.lastMenu{
    border-right:none;
}

#mainMenu li.activeMenu a{
    color:#d2232a;
}

#mainMenu li ul li{
    border-right:none;
}


/**
 * Modules
*/
.module-box{
    padding: 0px;
    margin:25px 0px;
    width: auto;
    float: left;
}

.module-box h2{
    border-bottom: 3px double #CCCCCC;
    font-size: 18px;
    margin-top: 0px;
    margin-bottom: 10px;
}

/** Search **/
.search-hightlight{
    background-color:#FFFF00;
}


/**
 * Form
*/
.form-table{
    width:80%;
}

.textfield-large{
    width:100%;
}

.textarea-large{
    width:100%;
    height:400px;
}

.required-field{

}

.required-field-highlight{
    background-color: #f8bdb6;
}

#login-reminder{
    padding: 10px 20px;
    border: solid 1px #E5E5E5;
    outline: 0;
    font: normal 12px/100% Verdana, Tahoma, sans-serif;
    line-height: 130%;
    background: #FFFFFF url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}

#login-reminder:hover, #login-reminder:focus {
    border-color: #C9C9C9;
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
}

input.button{
    border: solid 1px #CCCCCC;
    background: #CCCCCC url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    padding:0px 10px;
    line-height: 25px;
    height:25px;
    cursor: pointer;
}

input.button:hover, input.over{
    background: #AAAAAA url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #999999), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #999999 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
}

#login-username, #login-password{
    width:150px;
}

#easy_zoom{
    width:330px;
    height: 100%;
    border:3px solid #336699;
    background:#ffffff;
    color:#333333;
    position:absolute;
    top:0px;
    left:260px;
    overflow:hidden;
    -moz-box-shadow:0 0 10px #555;
    -webkit-box-shadow:0 0 10px #555;
    box-shadow:0 0 10px #555;
    /* vertical and horizontal alignment used for preloader text */
    line-height:400px;
    text-align:center;
}

#webpage-gallery-box{
    width: 100%;
    float: left;
    margin: 20px 0px;    
}

#webpage-gallery-box ul{
    margin: 5px 0px 0px 0px;
    padding: 0px;
    list-style: none;
    float: left;
}

#webpage-gallery-box li{
    float: left;
    margin: 5px 5px 5px 0px;
    border: 1px solid #000000;
    padding: 0px;
    height: 70px;
    overflow: hidden;
    background-color: #ffffff;
}

#webpage-gallery-box div{
    margin: 0px;
    padding: 0px;
    border: 5px solid #ffffff;
    overflow: hidden;
    height: 60px;
}

/**
 * Pagination
 **/
.items-per-page-box{
    float:left;
}

#pagination-details{
    float: right;
}

.breadcrumb{
    font-size: 12px;
    padding:0px;
    background-color: #FFFFFF;
    margin-bottom: 10px;
}

.breadcrumb a{
    color: #999999;
}

.formSecurityValidation{
    display: none;
}

.box-featured-product-item{
    margin:0px 5px 5px 0px;
    padding:5px;
}

#social-links{
    float: right;
    margin-top: 20px;
}

#social-links a{
    margin-left: 2px;
}

#mainHomepageSection {
    padding: 20px 0px;
}